<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="fr" datatype="plaintext" original="messages" date="2020-04-08T13:42:12Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="tx_igreservations_domain_model_event">
				<target>Réservation</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.language">
				<target>Langue</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.create_date">
				<target>Date de création</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_date">
				<target>Date</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.duration">
				<target>Duration in hours</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.notes">
				<target>Remarques</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.purpose" resname="tx_igreservations_domain_model_event.purpose">
				<target>Objectif</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.num_participants">
				<target>Nombre de participants</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.category">
				<target>Catégorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.status">
				<target>Statut</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.timeslot">
				<target>Bloc de temps</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar">
				<target>Calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.owner" resname="tx_igreservations_domain_model_event.owner">
				<target>Propriétaire</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammember">
				<target>Membre de l'équipe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.confirmation_sent">
				<target>Confirmation envoyée</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.is_public" resname="tx_igreservations_domain_model_event.is_public">
				<target>Is Public</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location" resname="tx_igreservations_domain_model_event.location">
				<target>Emplacement</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location_description" resname="tx_igreservations_domain_model_event.location_description">
				<target>Location Description</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.files" resname="tx_igreservations_domain_model_event.files">
				<target>Fichiers</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type" resname="tx_igreservations_domain_model_event.booking_type">
				<target>Type de conseil</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat" resname="tx_igreservations_domain_model_event.repeat">
				<target>Répétition</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.none" resname="tx_igreservations_domain_model_event.repeat.none">
				<target>Pas de Répétition</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.repeat.weekly" resname="tx_igreservations_domain_model_event.repeat.weekly">
				<target>Hebdomadaire</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.room" resname="tx_igreservations_domain_model_event.room">
				<target>Salle</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category">
				<target>Catégorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.public">
				<target>Public</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.admin_only">
				<target>Uniquement visible pour les admins</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar">
				<target>Calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.max_reservations" resname="tx_igreservations_domain_model_calendar.max_reservations">
				<target>Réservations Max</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_type" resname="tx_igreservations_domain_model_calendar.calendar_type">
				<target>Type de calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.calendar_timeslots" resname="tx_igreservations_domain_model_calendar.calendar_timeslots">
				<target>Horaires du calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot">
				<target>Bloc de temps</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.start_time">
				<target>Heure de début</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.end_time">
				<target>Heure de fin</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status">
				<target>Statut</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.color">
				<target>Couleur (CSS Klasse "event-status-X")</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.is_default">
				<target>Statut standard</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address">
				<target>Adresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation">
				<target>Salutation</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.1">
				<target>Mme</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.2">
				<target>M.</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.first_name">
				<target>Prénom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.last_name">
				<target>Nom de famille</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.company">
				<target>Société</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.address">
				<target>Rue</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.zip">
				<target>Code postal</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.city">
				<target>Lieu</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.email">
				<target>e-mail</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.phone">
				<target>Téléphone</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_feuser">
				<target>Utilisateur frontend</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype" resname="tx_igreservations_domain_model_calendartype">
				<target>Type de calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartype.name" resname="tx_igreservations_domain_model_calendartype.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots" resname="tx_igreservations_domain_model_calendartimeslots">
				<target>Horaires du calendrier</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.name" resname="tx_igreservations_domain_model_calendartimeslots.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.timeslots" resname="tx_igreservations_domain_model_calendartimeslots.timeslots">
				<target>Horaires</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendartimeslots.restrictions" resname="tx_igreservations_domain_model_calendartimeslots.restrictions">
				<target>Restrictions</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction" resname="tx_igreservations_domain_model_restriction">
				<target>Restriction</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.name" resname="tx_igreservations_domain_model_restriction.name">
				<target>Nom</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.weekday" resname="tx_igreservations_domain_model_restriction.weekday">
				<target>Jour de la semaine</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.holiday" resname="tx_igreservations_domain_model_restriction.holiday">
				<target>Vacances</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.from_date" resname="tx_igreservations_domain_model_restriction.from_date">
				<target>Date de début</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_restriction.to_date" resname="tx_igreservations_domain_model_restriction.to_date">
				<target>À ce jour</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslots">
				<target>Blocs de temps</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_address" resname="tx_igreservations_domain_model_reservation.company_address">
				<target>Rue de l'entreprise</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_zip" resname="tx_igreservations_domain_model_reservation.company_zip">
				<target>Code postal de l'entreprise</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_city" resname="tx_igreservations_domain_model_reservation.company_city">
				<target>Ville de l'entreprise</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_phone" resname="tx_igreservations_domain_model_reservation.company_phone">
				<target>Téléphone de l'entreprise</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.has_bill_address" resname="tx_igreservations_domain_model_reservation.has_bill_address">
				<target>Adresse de facturation différente ?</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_address" resname="tx_igreservations_domain_model_reservation.bill_address">
				<target>Facture rue</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_zip" resname="tx_igreservations_domain_model_reservation.bill_zip">
				<target>Code postal de la facture</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_city" resname="tx_igreservations_domain_model_reservation.bill_city">
				<target>Ville de facturation</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.confirmed" resname="tx_igreservations_domain_model_reservation.confirmed">
				<target>Confirmé</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_location" resname="tx_igreservations_domain_model_location">
				<target>Emplacement</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservationtype" resname="tx_igreservations_domain_model_reservationtype">
				<target>Type de réservation</target>
			</trans-unit>
			<trans-unit id="days">
				<target>Journées</target>
			</trans-unit>
			<trans-unit id="months">
				<target>Mois</target>
			</trans-unit>
			<trans-unit id="calendarNav.next">
				<target>Continuer</target>
			</trans-unit>
			<trans-unit id="calendarNav.prev">
				<target>Retour</target>
			</trans-unit>
			<trans-unit id="events.new">
				<target>Réservation</target>
			</trans-unit>
			<trans-unit id="events.unregister">
				<target>Déconnexion</target>
			</trans-unit>
			<trans-unit id="events.create">
				<target>Réservez maintenant</target>
			</trans-unit>
			<trans-unit id="events.edit">
				<target>Modifier la réservation</target>
			</trans-unit>
			<trans-unit id="events.update">
				<target>Mise à jour de l'affichage</target>
			</trans-unit>
			<trans-unit id="events.approve">
				<target>Enregistrez-moi</target>
			</trans-unit>
			<trans-unit id="events.assign_user">
				<target>Désignation d'un membre de l'équipe</target>
			</trans-unit>
			<trans-unit id="events.unapproved">
				<target>Affectations non attribuées</target>
			</trans-unit>
			<trans-unit id="events.back_to_calendar">
				<target>Retour</target>
			</trans-unit>
			<trans-unit id="events.back_to_event">
				<target>Retour à la réservation</target>
			</trans-unit>
			<trans-unit id="events.delete">
				<target>Supprimer la réservation</target>
			</trans-unit>
			<trans-unit id="events.really_delete">
				<target>Supprimer vraiment la réservation?</target>
			</trans-unit>
			<trans-unit id="events.address">
				<target>Adresse</target>
			</trans-unit>
			<trans-unit id="events.has_address">
				<target>A une adresse</target>
			</trans-unit>
			<trans-unit id="events.date_and_time">
				<target>Date / heure</target>
			</trans-unit>
			<trans-unit id="blocked_time_for_bookings">
				<target>Temps bloqué pour les réservations</target>
			</trans-unit>
			<trans-unit id="events.show">
				<target>Voir</target>
			</trans-unit>
			<trans-unit id="events.mail_to_coordination_person">
				<target>E-mail à la personne de coordination</target>
			</trans-unit>
			<trans-unit id="calendar.label.bookings">
				<target>Réservations</target>
			</trans-unit>
			<trans-unit id="calendar.legend">
				<target>Légende</target>
			</trans-unit>
			<trans-unit id="calendar.legend.free">
				<target>Libre</target>
			</trans-unit>
			<trans-unit id="calendar.legend.me">
				<target>Moi</target>
			</trans-unit>
			<trans-unit id="payment.bill">
				<target>Le paiement est effectué par facture.</target>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.title">
				<target>Le temps sélectionné est trop petit</target>
			</trans-unit>
			<trans-unit id="toastr.minimum_block_duration.message">
				<target>Une réservation doit durer au moins %s heures.</target>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.title">
				<target>Le temps sélectionné est trop long</target>
			</trans-unit>
			<trans-unit id="toastr.maximum_block_duration.message">
				<target>Une réservation ne doit pas durer plus de %s heures.</target>
			</trans-unit>
			<trans-unit id="reservation.cancel_request_sent">
				<target>Votre demande d'annulation a été transmise. Nous vous informerons par e-mail.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_booking_user">
				<target>Votre nouvelle réservation</target>
			</trans-unit>
			<trans-unit id="mail.title.after_booking_user">
				<target>Merci beaucoup pour votre réservation</target>
			</trans-unit>
			<trans-unit id="mail.text.salutation">
				<target>Chère Cliente, cher client,</target>
			</trans-unit>
			<trans-unit id="mail.text.after_booking_user">
				<target>Votre réservation a été acceptée et sera traitée dans les plus brefs délais.</target>
			</trans-unit>
			<trans-unit id="mail.text.payment">
				<target>Vous recevrez une facture pour le paiement.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_user">
				<target>Votre réservation a été confirmée</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_coordinationperson">
				<target>Eine Buchung wurde bestätigt</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_owner">
				<target>Vous avez été désigné comme responsable principal d'une réservation</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_confirmation_team">
				<target>Vous avez été affecté à une réservation</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_cancel_request">
				<target>Votre demande d'annulation a été confirmée.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_cancel_request">
				<target>Votre demande d'annulation a été refusée.</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_user">
				<target>Votre réservation a été confirmée</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_coordinationperson">
				<target>Une réservation a été confirmée</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_owner">
				<target>Vous avez été désigné comme responsable principal d'une réservation</target>
			</trans-unit>
			<trans-unit id="mail.title.after_confirmation_team">
				<target>Vous avez été affecté à une réservation</target>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_cancel_request">
				<target>Votre demande d'annulation a été confirmée.</target>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_cancel_request">
				<target>Votre demande d'annulation a été refusée.</target>
			</trans-unit>
			<trans-unit id="mail.text.there_for_you">
				<target>Il est là pour vous:</target>
			</trans-unit>
			<trans-unit id="mail.text.responsible">
				<target>Responsable principal :</target>
			</trans-unit>
			<trans-unit id="mail.text.teammembers">
				<target>Membres de l'équipe:</target>
			</trans-unit>
			<trans-unit id="mail.text.after_confirmation_user">
				<target>Nous vous confirmons votre résérvation pour une consultation le %s de %s à %s. Merci de penser suffisamment tôt à annuler le rendez-vous si vous ne pouvez pas venir.</target>
			</trans-unit>
			<trans-unit id="mail.text.check_your_data">
				<target>Veuillez vérifier vos données:</target>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_cancel_request">
				<target>Votre demande d'annulation a été confirmée.</target>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_cancel_request">
				<target>Votre demande d'annulation a été refusée.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_approve_user">
				<target>Votre réservation a été confirmée</target>
			</trans-unit>
			<trans-unit id="mail.title.after_approve_user">
				<target>Votre réservation a été confirmée</target>
			</trans-unit>
			<trans-unit id="mail.text.after_approve_user">
				<target>Nous avons confirmé votre réservation. Veuillez vérifier les dates.</target>
			</trans-unit>
			<trans-unit id="mail.subject.after_unapprove_user">
				<target>Votre réservation n'a pas pu être confirmée</target>
			</trans-unit>
			<trans-unit id="mail.title.after_unapprove_user">
				<target>Votre réservation n'a pas pu être confirmée</target>
			</trans-unit>
			<trans-unit id="mail.text.after_unapprove_user">
				<target>Malheureusement, nous n'avons pas pu confirmer votre réservation. Veuillez sélectionner une autre date.</target>
			</trans-unit>
			<trans-unit id="mail.text.contact_info">
				<target>Pour toute question, veuillez vous adresser à %s, tél %s</target>
			</trans-unit>
			<trans-unit id="booking.failed">
				<target>Votre demande de réservation n'a pas pu être traitée suite à un chevauchement avec une autre réservation. Veuillez essaver une autre date.</target>
			</trans-unit>
			<trans-unit id="no-reservations">
				<target>Vous n'avez pas encore fait de résérvation.</target>
			</trans-unit>
			<trans-unit id="to-calendar">
				<target>Au calendrier</target>
			</trans-unit>
			<trans-unit id="request-cancel">
				<target>Demander d'annulation</target>
			</trans-unit>
			<trans-unit id="cancel-requested">
				<target>Annulation demandeé</target>
			</trans-unit>
			<trans-unit id="confirm-cancel-request">
				<target>Annulation demandeé</target>
			</trans-unit>
			<trans-unit id="decline-cancel-request">
				<target>Annulation demandeé</target>
			</trans-unit>
			<trans-unit id="confirm">
				<target>Confirmer</target>
			</trans-unit>
			<trans-unit id="confirm-abort">
				<target>Annuler la confirmation</target>
			</trans-unit>
			<trans-unit id="possible-reservation-types">
				<target>Types de mise en œuvre possibles</target>
			</trans-unit>
			<trans-unit id="reservation-type">
				<target>Exécution</target>
			</trans-unit>
			<trans-unit id="choose-location">
				<target>Sélectionnez l'emplacement</target>
			</trans-unit>
			<trans-unit id="cancel-request-sent">
				<target>Votre demande d'annulation a été transmise. Nous vous informerons par e-mail.</target>
			</trans-unit>
			<trans-unit id="agb.1">
				<target>J'ai lu les </target>
			</trans-unit>
			<trans-unit id="agb.2">
				<target>Conditions</target>
			</trans-unit>
			<trans-unit id="agb.3">
				<target> et je les accepte.</target>
			</trans-unit>
			<trans-unit id="search">
				<target>Rechercher</target>
			</trans-unit>
			<trans-unit id="search.start_date">
				<target>Startdatum</target>
			</trans-unit>
			<trans-unit id="search.end_date">
				<target>Enddatum</target>
			</trans-unit>
			<trans-unit id="statistics.export">
				<target>Extport as XLSX</target>
			</trans-unit>
			<trans-unit id="statistics.export.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="statistics.export.reservations_count">
				<target>Reservations count</target>
			</trans-unit>
			<trans-unit id="styatistics.export.sheet.general">
				<target>Overview</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerPerson">
				<target>Reservations per person</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerBookingType">
				<target>Reservations per booking type</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerReservationType">
				<target>Reservations per reservation type</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerLocation">
				<target>Reservations per location</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerMonth">
				<target>Reservations per month</target>
			</trans-unit>
			<trans-unit id="statistics.labels.statsReservationsPerYear">
				<target>Reservations per year</target>
			</trans-unit>
		</body>
	</file>
</xliff>
